 .border-top-3 {
    border-top: 1px solid #ffffff;
}
				   .header-area .social-icon li a.googleplus {
    background-color:#ed3c3200;
    border: 1px solid #000;
}
				   .testimonial-active .owl-dots {
    margin: -30px 0 0;}
				   .footer-about > p {
    color: #ddd;
    margin: 10px;
}
.social-icon ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 4px 10px 4px;
}
.header-area .social-icon ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 4px 4px 4px 4px;
}
.single-testimonial.about-testi > p {
    width: 85%;
}
				 
		.best-selling-area1 .owl-carousel .owl-item img {
    display: block;
    height: 170px;
    width: 100%;
    border: 1px solid #ccc;
}
		
								.language-currency span {
    color: #020202;}
	.main-menu ul li a {font-family: 'Lato', sans-serif;    padding: 7px 0px;
    color: #000;}
								.theme-bg {
    background: #ffffff;
}
								.header-top-right .social-icon li a.facebook {
    background-color: #4867aa00;
    border: 1px solid #000;
}
.header-area .social-icon li a.twitter {
    background-color: #4867aa00;
    border: 1px solid #000;
}
								.header-top-right .social-icon li a {
   font-size: 14px;
    width: 25px;
    height: 25px;
    border-radius: 5px;
    line-height: 22px;}
	.language-currency span {
    line-height: 2.7;}
	.main-menu ul li {
    margin-left: 20px;
    margin-right: 10px;
}
.main-menu nav > ul > li > ul.mega-menu > li {
    border-right: 1px solid #ebebeb;
    display: inline-block;
    float: left;
    margin-right: 0;
    width:33%;
 /*border-right: 1px solid #ebebeb;
    display: inline-block;
    float: left;
    margin-right: 0;
    padding: 0px 22px;
    width: auto;*/
}
.main-menu nav > ul > li > ul.mega-menu {
padding: 33px 0px 33px 0 !important;}
.main-menu nav > ul > li > ul.mega-menu {
    padding-left: 0px;
}
.social-icon li a.facebook:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #4867aa;
}
.footer-tag ul li::before {
    background-color: #fff;}
.social-icon li a.skype:hover {
    background-color: #fff !important;}
.main-menu ul li:hover > a {
    color: #fff;
}	
.social-icon li a{    font-family: 'Lato', sans-serif;}
.main-menu ul li:hover > a {
    color: #fff;
}							
			
.header-top-right ul li a{
    color: #fff;}
	
	.main-menu ul li a {
    color: #fff;
    font-size: 13px;
    letter-spacing:0.5px
    text-transform: capitalize;
}


.language-currency span {
    float: left;
    font-size: 12px;
    margin-right: 9px;
    letter-spacing:0.5px
}

.breadcrumb-content li {
    display: inline-block;
    font-size: 12px;
    margin-right: 28px;
    position: relative;
    letter-spacing: 0.5px;
}
.breadcrumb-area {
    padding:35px 0 100px;
}



.contact-page-title h1 {
    font-weight: bold;
    margin: 0;
    letter-spacing: 0.5px;
    color: #055e9e;
    font-family: "Prata", serif;
    font-size: 25px !important;
}


.contact-information > p {
    margin: 0;
    color:#717171;
    font-size: 13px;
    letter-spacing: 0.5px;
}


.contact-information h4 {
    font-size: 20px;
    font-weight: 500;
    margin: 1px 0 10px;
}
.contact-form-style input::placeholder, .contact-form-style textarea:placeholder{color:#333 !important;} 
.contact-form-style input, .contact-form-style textarea {
    background: transparent;
    border: 1px solid #ebebeb;
    color: #dedede;
    font-size: 12px;
    padding: 5px 10px;
    letter-spacing: 0.5px;
    border-radius: 3px;
}
.footer-about > p {
    font-size: 12px;
    color: #ddd;
    margin: 10px;
    letter-spacing: 0.5px;
}


.footer-contact ul li, .opening-content ul li {
    color: #ddd;
    font-size: 12px;
    list-style: outside none none;
    margin: 0 0 8px;
    letter-spacing: 0.5px;
}
.footer-tag ul li a {
    color: #ddd;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.copyright > p {
    color: #ddd;
    margin: 0;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.header-area .social-icon li a.twitter {
    background-color: #ed3c3200 !important;
    border: 0px solid #000;
}
.header-top-right .social-icon li a.facebook {
    background-color: #ffffff00;
    border: 0px solid #000000 !important;
}

.header-top-right .social-icon li a{ border: 0px solid #000000 !important;}





.breadcrumb-content li::before {
    background-color: #000000;
    font-weight: bold;
    margin: 0;
    letter-spacing:0.5px
    color: #055e9e;
    font-family: "Prata", serif;
    font-size: 18px !important;
}
.breadcrumb-content li::before {
background-color: #aaaaaa;
    content: "";
    height: 2px;
    position: absolute;
    right: -17px;
    top: 6px;
    transform: rotate(-67deg);
    transition: all 0.4s ease 0s;
    width: 10px;
}
.breadcrumb-content .active{    color: #055e9e; margin-left: 20px;}
.breadcrumb-content li {
    font-weight: bold;
    margin: 0;
    letter-spacing:0.5px
    font-family: "Prata", serif;
    font-size: 11px !important;
}

.contact-information h4 {
    color: #055e9e;
}
/* 
.main-menu nav > ul > li > ul.mega-menu {
    background-color: rgba(255, 255, 255, 0.97);
    border-top: 1px solid #dcdcdc;
    display: block;
    left:-60px;
    padding: 10px 0px 10px 0px;
    position: absolute;
    text-align: left;
    top: 100%;
    transform: rotateX(90deg);
    transform-origin: center top 0;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: 999999;    background: #f1f1f1;
}

.main-menu nav > ul > li > ul.mega-menu > li {
    border-right: 0px solid #ebebeb !important;
    display: inline-block;
    float: left;
    margin-right: 0;
    width: 100% !important;
}

.main-menu nav > ul > li > ul.mega-menu > li {
    display: block;
    float: inherit;
    margin-right: 0;
    text-align: center;
}
.main-menu ul li ul li a, .sidebar-menu ul li ul li a {
    color: #7a7a7a;
    font-weight: 400;
    line-height: 28px;
    text-transform: capitalize;
    display: block;
    text-align: center;
}



.main-menu ul li ul li {
margin-left: 0px !important;}
 */
/* 
.main-menu ul li.mega-menu-position {
    position: relative;
} */
.main-menu ul li a i {
color:#98988d !important;}


.shop-catigory ul li:hover > a i {
    color: #093a5d !important;
}
.shop-catigory ul > li a i {
    float: left;
color: #7d7d7d !important;}

p {
    letter-spacing: 0.5px;
font-size: 13px;}



.main-menu ul li ul li{margin-left:0px; text-align: center;}

.main-menu ul li ul li ul li{
    margin-left: 0px;
    text-align: center;
}


.main-menu ul li ul li a, .sidebar-menu ul li ul li a {
    text-align: center;
}

.main-menu ul li ul li ul li {
    text-align: center;
    text-transform: uppercase !important;
    font-size: 13px !important;
}

.logo.logo-mrg a h1{margin-bottom:0px;margin-bottom:0px;} 

.logo.logo-mrg {
    margin-top: 0;
}
.main-menu ul li ul li a, .sidebar-menu ul li ul li a {
    font-weight: 400;
    line-height: 28px;
    text-transform: capitalize;
    display: block;
  font-size: 13px;
  color:#000 !important;
    letter-spacing:0.5px
}




.main-menu ul li a {
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    color: #555 !important;
    font-weight: 400;
    letter-spacing:0.5px;
    text-transform: uppercase;
}

.main-menu ul li ul li a:hover {
color: #093a5d !important;}
.Best-selling-area img{    height: 145px;
    width: 100%;
	}
	.main-menu ul li {
    margin-left: 15px;}
	
	.subscribe-form-5 form .clear-4 input {
    background-color: #d88c00;}
	
	.product-slider-nav.nav-style div, .product-slider-nav-2.nav-style div {
    background-color: #d88c00;}
	
	.owl-dot-style-2.owl-dot-red .owl-dot.active {
    background: #d88c00 none repeat scroll 0 0;
}
	
@media(max-width:1200px) and (min-width:992px){
	.logo.mobile-logo img {
    height: auto !important;
    width: 230px !important;
}
.main-menu ul li {
    margin-left: 15px !important;
}
.single-testimonial.about-testi > p {
font-size: 14px;}
	
	.main-menu ul li{
        margin-left: 7px !important;
    margin-right: 7px !important;
}
	
	#home .main-menu ul li{
        margin-left: 4px !important;
    margin-right: 3px !important;
}
	
	.Best-selling-area img {
    height: 116px;
}
	
	
	.menuicon{margin:0px 5px 0px 5px !important}
	
	.ulines{margin-bottom:70px !important}
	.main-menu ul li a {
    font-size: 12px;}
	.logo.logo-mrg img{width:100%;    margin-top: 6px;
}
	.main-menu ul li a {
    font-size: 13px !important;}
	
	#home .logo.logo-mrg img {
    margin-top: 0;
}
	
	.main-menu nav > ul > li > ul.mega-menu > li {
    width: 30% !important;
}
	
	
}
	
@media(max-width:992px) and (min-width:768px){
	.logo.mobile-logo img {
    height: auto !important;
    width: 230px !important;
}
.main-menu ul li {
    margin-left: 15px !important;
}
.single-testimonial.about-testi > p {
font-size: 14px;}
	
	.main-menu ul li{
        margin-left: 7px !important;
    margin-right: 7px !important;
}
	
	#home .main-menu ul li{
        margin-left: 4px !important;
    margin-right: 3px !important;
}
	
	.Best-selling-area img {
    height: 116px;
}
	
	
	.menuicon{margin:0px 5px 0px 5px !important}
	
	.ulines{margin-bottom:70px !important}
	.main-menu ul li a {
    font-size: 12px;}
	.logo.logo-mrg img{width:100%;    margin-top: 6px;
}
	.main-menu ul li a {
    font-size: 13px !important;}
	
	#home .logo.logo-mrg img {
    margin-top: 0;
}
	
	.main-menu nav > ul > li > ul.mega-menu > li {
    width: 30% !important;
}
	
	.mega-menu-title{text-align: left;
    padding-left: 67px;
    width: 60%;}
	.banner-area img{height:auto !important;}
	.Best-selling-area img {
    height: auto;
}
	
	.ulines li {
    width: 100% !important;}
	.mobile-menu .mean-nav ul.menu-overflow {
    height: auto;}
	.mean-container .mean-nav ul li i{display:none;}
	.product-img img {
    width: 100%;
    height: auto !important;
}
.product-content > h4 {
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.5px;
    margin: 0px 0 7px;
}
.product-content h2{font-size:13px !important}
.product-content h2 i{font-size:12px !important}

.product-content > span {
font-size: 11px;}

.product-content {
    margin-bottom: 15px;
}
.shop-page-area.pt-65.pb-65 .col-md-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.secion .container{padding:0px;}

	.blog-details-wrapper {
    margin-top: 0;
}
.devita-product-2{z-index:0;}
}
@media(max-width:767px) and (min-width:280px){
	.logo.mobile-logo img {
    height: auto !important;
    width: 230px !important;
}
	
	.mobile-menu-area {
    margin-top: -15px !important;
}
	
	.main-menu ul li {
    margin-left: 15px !important;
}
.single-testimonial.about-testi > p {
font-size: 14px;}
	
	.main-menu ul li{
        margin-left: 7px !important;
    margin-right: 7px !important;
}
	
	#home .main-menu ul li{
        margin-left: 4px !important;
    margin-right: 3px !important;
}
	
	.Best-selling-area img {
    height: 116px;
}
	
	
	.menuicon{margin:0px 5px 0px 5px !important}
	
	.ulines{    margin-bottom: 0px !important;
    width: 100%;
    float: left;
    padding-bottom: 40px !important;}
	.main-menu ul li a {
    font-size: 12px;}
	.logo.logo-mrg img{width:100%;    margin-top: 6px;
}
	.main-menu ul li a {
    font-size: 13px !important;}
	
	#home .logo.logo-mrg img {
    margin-top: 0;
}
	
	.main-menu nav > ul > li > ul.mega-menu > li {
    width: 30% !important;
}
	
	.mega-menu-title{text-align: left;
    padding-left: 67px;
    width: 60%;}
	.banner-area img{height:auto !important;}
	.Best-selling-area img {
    height: auto;
}
	
	.ulines li {
    width: 100% !important;}
	.mobile-menu .mean-nav ul.menu-overflow {
    height: auto;}
	.mean-container .mean-nav ul li i{display:none;}
	.product-img img {
    width: 100%;
    height: auto !important;
}
.product-content > h4 {
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.5px;
    margin: 0px 0 7px;
}
.product-content h2{font-size:13px !important}
.product-content h2 i{font-size:12px !important}

.product-content > span {
font-size: 11px;}

.product-content {
    margin-bottom: 15px;
}
.shop-page-area.pt-65.pb-65 .col-md-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.secion .container{padding0px;}
	
	.footer-area img{width:200px}
	
	.mean-container a.meanmenu-reveal {
    top: -22px !important;
}
.overview-content-2 {
    margin-bottom: 0;
}

.table td, .table th {
padding: 5px !important;}

.contact-page-title h1 {
    margin: 20px 0 0 !important;
    font-size: 15px !important;
}
.contact-information h4 {
font-size: 15px;}
.contact-page-title.mb-40.col-md-12{    margin-bottom: 0px !important;
}
.container {
width: 95%;}
	.blog-details-content > h2 {
    font-size: 20px !important;
}
#prod .secion .container {
    width: 100%;
    padding: 0px;
}
	#prod .blog-details-content > h2 {
    font-size: 13px !important;
}
.blog-details-wrapper{padding-top:0px !important}

.bg-img {
    padding-bottom: 83px !important;
    padding-top: 83px !important;
    background-position: center center;
    background-size: cover;
}
.slider-content-8 h5, .slider-content-8 p{display:none;}

.slider-content-8 h2 {
    font-size: 16px;    text-align: left;

}
.best-selling-area1.best-selling-area.pt-60.pb-45{margin-top:30px;}

.newsletter-title-2 h3 {
    font-size: 16px;
}
.subscribe-form-4 form .clear-3, .subscribe-form-5 form .clear-4 {
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
    margin: 15px;
}
.subscribe-form-5 form input {
    padding: 0 10px 0 10px;
}
.pt-65 {
    padding-top: 20px !important;
}
.pb-45 {
    padding-bottom: 22px !important;
}
.mrg-top-sm {
    margin-top: 0;
}
.single-testimonial {
    height: auto !important;
}
.pb-50 {
    padding-bottom: 30px !important;
}
.pb-65{padding-bottom:30px !important}
.blog-area.mrg-top-md.mrg-top-sm .col-lg-12.col-md-12.d-flex.align-items-center{padding:0px }
.mean-container .mean-nav {
top: 32px;}
.devita-product-2{z-index:0;}

}









